<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'en_us_k12', version '2.2'.
 *
 * @package     forum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotaddteacherforumto'] = 'Could not add converted teacher forum instance to section 0 in the class';
$string['cannotcreateinstanceforteacher'] = 'Could not create new class module instance for the teacher forum';
$string['cannotmovetonotfound'] = 'Target forum not found in this class.';
$string['configlongpost'] = 'Any post over this length (in characters not including HTML) is considered long. Posts displayed on the site front page, social format class pages, or user profiles are shortened to a natural break somewhere between the forum_shortpost and forum_longpost values.';
$string['configmaxbytes'] = 'Default maximum size for all forum attachments on the site (subject to class limits and other local settings)';
$string['errorenrolmentrequired'] = 'You must be enrolled in this class to access this content';
$string['introblog'] = 'The posts in this forum were copied here automatically from blogs of users in this class because those blog entries are no longer available';
