<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'grades', language 'en_us_k12', version '2.2'.
 *
 * @package     grades
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregationposition_help'] = 'This setting determines whether the category and class total columns are displayed first or last in the gradebook reports.';
$string['courseavg'] = 'Class average';
$string['coursegradecategory'] = 'Class grade category';
$string['coursegradedisplaytype'] = 'Class grade display type';
$string['coursegradedisplayupdated'] = 'The class grade display type has been updated.';
$string['coursegradesettings'] = 'Class grade settings';
$string['coursename'] = 'Class name';
$string['coursescales'] = 'Class scales';
$string['coursesettings'] = 'Class settings';
$string['coursesettingsexplanation'] = 'Class settings determine how the gradebook appears for all participants in the class.';
$string['coursetotal'] = 'Class total';
$string['errornocourse'] = 'Could not get class information';
$string['gradeoutcomescourses'] = 'Class outcomes';
$string['gradepass_help'] = 'This setting determines the minimum grade required to pass. The value is used in activity and class completion, and in the gradebook, where pass grades are highlighted in green and fail grades in red.';
$string['importcustom'] = 'Import as custom outcomes (only this class)';
$string['includescalesinaggregation_help'] = 'You can change whether scales are to be included as numbers in all aggregated grades across all gradebooks in all classes. CAUTION: changing this setting will force all aggregated grades to be recalculated.';
$string['incorrectcourseid'] = 'Class ID was incorrect';
$string['nocategories'] = 'Grade categories could not be added or found for this class';
$string['nocourses'] = 'There are no classes yet';
$string['nooutcomes'] = 'Outcome items must be linked to a class outcome, but there are no outcomes for this class. Would you like to add one?';
$string['noscales'] = 'Outcomes must be linked to a class scale or global scale, but there are none. Would you like to add one?';
$string['outcomeassigntocourse'] = 'Assign another outcome to this class';
$string['outcomescourse'] = 'Outcomes used in class';
$string['outcomestandard_help'] = 'A standard outcome is available site-wide, for all classes.';
$string['overridesitedefaultgradedisplaytype_help'] = 'If ticked, grade letters and boundaries for the class may be set, rather than using the site defaults.';
$string['seeallcoursegrades'] = 'See all class grades';
$string['setcategorieserror'] = 'You must first set the categories for your class before you can give weights to them.';
$string['unenrolledusersinimport'] = 'This import included the following grades for users not currently enrolled in this class: {$a}';
$string['usedcourses'] = 'Used classes';
$string['weightcourse'] = 'Use weighted grades for class';
